#213 Read Error outside of network on SIPE-Pidgin only

OBSOLETE_(1.16.x)
closed-invalid
nobody
None
Pidgin
5
2016-04-23
2013-09-15
sdn3rd
No

Sometimes I can connect but very rarely, however when I am on net it always connects.

(21:45:27) nss: subject=CN=lyncaccess.foo.com,OU=Domain Control Validated issuer=serialNumber=07969287,CN=Go Daddy Secure Certification Authority,OU=http://certificates.godaddy.com/repository,O="GoDaddy.com, Inc.",L=Scottsdale,ST=Arizona,C=US
(21:45:27) nss: partial certificate chain
(21:45:27) certificate/x509/tls_cached: Starting verify for sip.foo.com
(21:45:27) certificate/x509/tls_cached: Checking for cached cert...
(21:45:27) certificate/x509/tls_cached: ...Found cached cert
(21:45:27) nss/x509: Loading certificate from /home/nelso/.purple/certificates/x509/tls_peers/sip.foo.com
(21:45:27) certificate/x509/tls_cached: Peer cert matched cached
(21:45:27) nss/x509: Exporting certificate to /home/nelso/.purple/certificates/x509/tls_peers/sip.foo.com
(21:45:27) util: Writing file /home/nelso/.purple/certificates/x509/tls_peers/sip.foo.com
(21:45:27) certificate: Successfully verified certificate for sip.foo.com
(21:45:27) stun: using server
(21:45:27) stun: using server
(21:45:27) stun: using server
(21:45:27) sipe: sipe_schedule_allocate timeouts count 1 after addition
(21:45:27) sipe: scheduling action <transaction timeout=""><BF92gE30DaFA1Ci8120m47AEtEE59bA301x0DE2x><1 REGISTER> timeout 60 seconds
(21:45:27) sipe: SIP transactions count:1 after addition
(21:45:27) sipe:
MESSAGE START >>>>>>>>>> SIP - 2013-09-15T01:45:27.134205Z
REGISTER sip:foo.com SIP/2.0
Via: SIP/2.0/tls 192.168.254.2:36034;branch=z9hG4bK521C3891315C2CA124F5
From: sip:timothy.nelson@foo.com;tag=523079595;epid=99ae8aeaefee
To: sip:timothy.nelson@foo.com
Max-Forwards: 70
CSeq: 1 REGISTER
User-Agent: Purple/2.10.7 Sipe/1.16.1 (linux-i386; )
Call-ID: BF92gE30DaFA1Ci8120m47AEtEE59bA301x0DE2x
Contact: <sip:192.168.254.2:36034;transport=tls;ms-opaque=d3470f2e1d>;methods="INVITE, MESSAGE, INFO, SUBSCRIBE, OPTIONS, BYE, CANCEL, NOTIFY, ACK, REFER, BENOTIFY";proxy=replace;+sip.instance="<urn:uuid:69f3a395-f842-521d-8f31-79937ee21f06>"
Supported: gruu-10, adhoclist, msrtc-event-categories, com.microsoft.msrtc.presence
Event: registration
Allow-Events: presence
ms-keep-alive: UAC;hop-hop=yes
Content-Length: 0

Discussion

  • Stefan Becker

    Stefan Becker - 2013-09-15

    If you tried to copy & paste the log into the report, it got truncated. Please use the "Add Attachments" link or post a pastebin link to the log.

    Please also make sure to read this section in the FAQ.

     
  • Stefan Becker

    Stefan Becker - 2013-09-27
    • status: open --> closed-invalid
     
  • Stefan Becker

    Stefan Becker - 2013-09-27

    No feedback from reporter. Assuming that pointing out the FAQ section fixed the problem.

    CLOSING as invalid.

     

Log in to post a comment.